<component name="libraryTable">
  <library name="Gradle: androidx.activity:activity:1.4.0@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/ded5f59133f6c955e518c02af0054dcb/transformed/jetified-activity-1.4.0/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/ded5f59133f6c955e518c02af0054dcb/transformed/jetified-activity-1.4.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/ded5f59133f6c955e518c02af0054dcb/transformed/jetified-activity-1.4.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/ded5f59133f6c955e518c02af0054dcb/transformed/jetified-activity-1.4.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.activity/activity/1.4.0/a4f631154eaacd9b2391773c349a58000639ac7d/activity-1.4.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>